.tlh-layout, .tlh-layout * {
    box-sizing: border-box;
}

.tlh-layout {
    display: block;
}
.tlh-layout__col {
    border: 1px solid #e8e8e8;
    border-radius: 10px;
    padding: 15px;
    margin-top: 30px;
}

.tlh-layout__title {
    font-size: 16px;
    text-align: center;
    line-height: 1.1;
    font-weight: 800;
}

.tlh-layout__img img {
    display: block;
    width: 100%;
    height: auto;
}

@media (max-width: 860px) {
    .tlh-layout {
        grid-template-columns: 1fr;
        gap: 28px;
    }

    .tlh-layout__title {
        font-size: 20px;
    }
}